PHP Version ändern

Alles, was PHP betrifft, kann hier besprochen werden.

PHP Version ändern

Postby keda » 23. March 2007 10:49

hi

ich muss für ein schulprojekt testen ab welcher version mein PHP programm läuft und bekomm beim versuch eine ältere PHP version zu installiern 2 Fehlermeldungen mit denen ich nichts anfangen kann

Image

Image

wen mir jemand helfen könnte wär ich sehr dankbar sonst reißt mein Lehrer mir den arsch auf^^
Last edited by keda on 27. April 2007 09:54, edited 1 time in total.
keda
 
Posts: 2
Joined: 23. March 2007 10:24

Postby Wiedmann » 23. March 2007 13:22

ich muss für ein schulprojekt testen ab welcher version dein PHP programm läuft

Wieso musst du testen, mit welcher PHP-Version meine Scripte laufen?

und bekomm beim versuch eine ältere PHP version zu installiern

Also da würde ich doch eher dann erstmal PEAR::PHP_CompatInfo dazu benutzen.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby KingCrunch » 24. March 2007 16:35

In einer Meldung steht wörtlich "see readme" und in der anderen steht "... successfully installed". Was genau ist jetzt das Problem?
Nicht jeder Fehler ist ein Bug ...
KingCrunch
 
Posts: 1724
Joined: 26. November 2005 19:25

Postby keda » 27. April 2007 09:56

hi also das problem besteht immer noch das die Version sich nicht Ändert.
Als erstes meine frage was ist PEAR::PHP_CompatInfo und wie kann man damit teste ab welcher Version das Programm funktioniert.

mfg Keda
keda
 
Posts: 2
Joined: 23. March 2007 10:24


Return to PHP

Who is online

Users browsing this forum: No registered users and 5 guests